## pyrandom2 1.0.1

=== debian/changelog ===
pyrandom2 (1.0.1-2) unstable; urgency=medium

  * Drop Python 2 support.
  * Migrate to debhelper-compat.
  * Bump to compat 12.
  * Bump Standards-Version to 4.4.0.

 -- Hugo Lefeuvre <hle@debian.org>  Fri, 02 Aug 2019 13:43:29 +0200

pyrandom2 (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #921006)

 -- Hugo Lefeuvre <hle@debian.org>  Thu, 31 Jan 2019 14:07:35 +0100
