## pyrandom2 1.0.2

=== debian/changelog ===
pyrandom2 (1.0.2-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Orphan the package. (See #1050249)
  * Refresh packaging:
    + Use debhelper compat v13.
    + Use Standards-Version 4.6.2.

 -- Boyuan Yang <byang@debian.org>  Sun, 24 Dec 2023 10:29:19 -0500
