=== debian/control ===
Source: pyrandom2
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://pypi.org/project/random2/
Vcs-Git: https://salsa.debian.org/debian/pyrandom2.git
Vcs-Browser: https://salsa.debian.org/debian/pyrandom2
Testsuite: autopkgtest-pkg-python

Package: python3-random2
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: backport of Python 2.7's random module
 In Python 3, the implementation of randrange() was changed, so that even with
 the same seed you get different sequences in Python 2 and 3.
 .
 This package provides a Python 3 ported version of Python 2.7’s random module.
