=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=random2

%:
	dh $@ --buildsystem=pybuild
